#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-2MAP155X6A5E2JOlTLQMyS
key:                  postgrest-10.0.0-2MAP155X6A5E2JOlTLQMyS
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  00bf4552aaf7346fad8d8708db5dba02
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-2MAP155X6A5E2JOlTLQMyS
depends:
    HTTP-4000.4.1-3PvvYG4pBcbBVtElwWKTXL
    Ranged-sets-0.4.0-La5hQuPPTLW7QvGehOyL3N
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    auto-update-0.1.6-9rpBt0Py657Ig8VoSI9c7L base-4.16.4.0
    base64-bytestring-1.2.1.0-E8akZx1Cyc6LYPqCsvG4Jg
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-evSyx12viwIxbavkSc1L8
    cassava-0.5.3.2-G40itPD9LIWHS4aFEZBNMg
    configurator-pg-0.2.9-I2F7ug3WDbIJcA7ceopwuJ containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-5YCYKOdCipvCLrHu0haYZz
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-GUZ0VBJA3E6632uV1iAL2j
    hasql-dynamic-statements-0.3.1.1-JdAJ0Aj6arrFb7pPjbQNOF
    hasql-notifications-0.2.0.4-ADA48XGX2sc8eFcyibcqAk
    hasql-pool-0.5.2.2-KWGVxLApVRAJyKb71e0CIP
    hasql-transaction-1.0.1.1-IlxtC2Gld9G8Z8qoZRCrjk
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    insert-ordered-containers-0.2.5.3-LCzdUCeA8Ic1krDuHcIezP
    interpolatedstring-perl6-1.0.2-7To3wSCkAt01Pyy4FpEIlg
    jose-0.10-2p6nN8e4L6YSFAxoPJ24C lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lens-aeson-1.2.3-IrEqPwWhCvp9FCQa8DcKut mtl-2.2.2
    network-3.1.4.0-1zNaBpf8pmY38OSiPJeh0t
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    parsec-3.1.15.0 protolude-0.3.4-6Vgt4NKTZxw4W7k0uXtNau
    regex-tdfa-1.3.2.2-CvOPCf8FD05AXA6c07C7CT
    retry-0.9.3.1-7FJl2ACJak94k1kHKGzzzg
    scientific-0.3.7.0-Fp9mhzvvbwTCQTz6bZc9tk
    swagger2-2.8.9-73GC8maQM8z5tJw2Pg3Rv4 text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    vault-0.3.1.5-J8QOuKzrf3VIxxuUFppg5W
    vector-0.13.1.0-2srMfrOOT9n4GuHyEXalOD
    wai-3.2.4-50SKylStQlp2fzebyIvqeT
    wai-cors-0.2.7-DNbq0MzonMQJKZWU59sEcX
    wai-extra-3.1.15-vYeQPQbEwyBob1khrc93i
    wai-logger-2.5.0-IzxnE9kRUhhJjucZCAp9yU
    warp-3.3.30-7Vv8iCdvXHvATL0GwKAqm6

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

